RubyGems Navigation menu

passbook-ios 0.1.2

This gem allows you to create IOS Passbooks. Unlike some, this works with Rails but does not require it.

Versions:

  1. 0.2.0 - January 6, 2013 (15.5 KB)
  2. 0.1.2 - November 18, 2012 (11 KB)
  3. 0.1.1 - November 18, 2012 (11 KB)
  4. 0.1.0 - November 17, 2012 (10.5 KB)

Runtime Dependencies:

Authors:

  • Thomas Lauro, Lance Gleason

Owners:

9062e399e76eb024357ec44c58240c96

Total downloads 5,963

For this version 772

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'passbook-ios', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install passbook-ios -v 0.1.2 = Copy to clipboard Copied!

Links: